Results 1 to 6 of 6

Thread: Backup/Downgrade/Anyregion

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Backup/Downgrade/Anyregion

    Hello,
    my previous thread has been closed, probably because of my english
    that didn't allow me to fully explain my problem.
    So I'm still searching for an answer for my problem that I'll try to explain better.
    I have a 3.4u Wii and I want to do various things but I don't know the correct
    order for doing them:
    - Install everything I need to play backup games (as explained on the 3.1-4.1 softmod guide)
    - Downgrade my 3.4u Wii to 3.2u (with Cios downgrader for example), in order to change my Wii to a 3.2e with anyregion changer (I want also system menus in italian, not only to be able to play pal disc by forcing them with the bakup loader).

    I think the correct order is to install HBC and bootmii, then run Cios downgrader, then run anyregion changer, then do all the stuffs with trucha bug restorer and finally install neogamma and the various wads as prescried on the final step of the softmod guide.
    Is this correct?
    Thank you very much for your comprehension and your help!
    Riccardo

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    You are lucky you rephrased your question as I my finger was hovering over Infraction for reposting the question after it was deleted.

    Anyway as it's Christmas...

    First you need to be sure your Wii will go down to 3.2. If it came with 3.4 installed then going to 3.2 will irrevicably brick your Wii. Newer Wiis cannot be downgraded. Basically anything purchased in 2009 cannot go beyond 3.4(LU64 type Wii). You have been warned!

    HBC, Bootmii/Boot2, TBR, cIOS installer, then mess around with System Menu using ARC, then apps and wads. I'm sure ARC can work up to 4.0/4.1 as well, not just down to 3.2. You'll also want Priiloader if you can't get bootmii/boot2, 3.2, 4.0, 4.1 only.

    Note: If you can install bootmii/boot2 then you are 100% safe to downgrade your Sys Menu and Region, if you only have bootmii/IOS then be aware of risk.
    Not really doing much Wii stuff these days.

  3. 1 User Says Thank You Tealc For This Useful Post


  4. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Hello Tealc,
    first of all, thank you for your prompt answer, lucky me it's christmas!
    I bought my wii 10days ago, it came with 3.4u installed but it's a
    LU3895, so I shouldn't have any problem downgrading, isn't it?
    Anyway if you say that ARC is working also on 4.x Wii I can choose
    either to downgrade or to update. What do you suggest in my situation?
    Finally, can you confirm that all the actions mentioned in step 5 of the tutorial
    should be done AFTER using ARC?
    Thank you very much and merry christmas

    Note: I hope to install bootmii on boot2, I'm gonna try today!

  5. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Do NOT downgrade this Wii to anything below 3.4 or you will have one of these..



    You won't have a chance of Bootmii/boot2 so everything you do with this Wii is risky. Try turning it into a 4.1 rather than a 3.2.
    Not really doing much Wii stuff these days.

  6. #5
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    You were quite clear..! No dowgrade for any reason! Is it more "risk proof" update the console via nintendo and then apply the softmod or apply it like this
    and then update via hbc?
    Thank you, you are really avoiding me to do many stupid things!

  7. #6
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Don't update to 4.2 via Nintendo, that would be very bad.
    Not really doing much Wii stuff these days.

  8. 1 User Says Thank You Tealc For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •